package com.isu.gaswellwatch.vo.summary;

import lombok.*;
import lombok.experimental.SuperBuilder;

import java.io.Serializable;
import java.util.List;

@Getter
@Setter
@SuperBuilder
@NoArgsConstructor
@EqualsAndHashCode
@ToString(callSuper = true)
public class LineDataVO implements Serializable {

    private static final long serialVersionUID = 1L;

    private String name;

    private String type = "line";

    private List<String> data;


}
